/* mobile styles */



	html, body {
		font: 12px/15px sans-serif;
		background: #fff;
		padding: 3px;
		color: #000;
		margin: 0;
		}
	#sidebar,  #aside  {
		display: none;
		}


	h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
		}

	#content img { 
		max-width: 450px;
		}

	.center {
		width: 100% !important;
		text-align: center;
		}

	a:link, a:visited {
		text-decoration: underline;
		color: #0000CC;
		}

	a:hover, a:active {
		text-decoration: underline;
		color: #660066;
		}

}


